Grupo P2-7-2 - Feature #3492

Realizar Pruebas
12/11/2023 11:20 AM - Pablo Valladares Mamani

Status: New Start date: 12/13/2023
Priority: Normal Due date: 01/02/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/03/2024 01:32 AM - Pablo Valladares Mamani

- % Done changed from 0 to 50

#2 - 01/03/2024 01:32 AM - Pablo Valladares Mamani
- Due date changed from 12/25/2023 to 01/02/2024

#3 - 01/03/2024 03:07 PM - Pablo Valladares Mamani

- % Done changed from 50 to 100
